Bug 20395 - sendmail core dumped
sendmail core dumped
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
Dale Lovelace
Depends On:
  Show dependency treegraph
Reported: 2000-11-05 16:44 EST by Laurent
Modified: 2007-04-18 12:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-11-07 07:36:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Laurent 2000-11-05 16:44:39 EST
Here is the what I type:
[root@poulet sendmail-cf]# sendmail -bt
ADDRESS TEST MODE (ruleset 3 NOT automatically invoked)
Enter <ruleset> <address>
[1]+  Stopped                 sendmail -bt
[root@poulet Sendmail-cf]# kill %1

[1]+  Stopped                 sendmail -bt
[root@poulet Sendmail-cf]# 
[1]+  Exception en point flottant   (core dumped) sendmail -bt
[root@poulet Sendmail-cf]#
Comment 1 Florian La Roche 2001-02-14 08:03:03 EST
Thanks for this bug-report. I have added a patch
for the next rpm in rawhide.

Note You need to log in before you can comment on or make changes to this bug.